 
/******************************************
Over write - Styles                
******************************************/

/*.logoStyleIn {
    fill: #2c4077
}
*/
/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
/*.frameStyle {
    background-color: #e7f1ea;
}

.buyBtn {
    color: #311f17;
}

.svgStroke {
    stroke: #ffdcfd;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #ffdcfd;
}
*/
/*.linkStyle {
    border-bottom: 1px dotted #5d0033;
}
*/
/*.buyBtn {
    background-color: #ff8900;
}
*/
/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

/*::selection,
::-moz-selection {
    color: #fff;
}
*/
.imgColumnL,
.imgColumnR {
    width: 100%;
}


/******************************************
 Cycle2 Slideshow               
******************************************/

.fit-vids-style {
    height: 0px;
}


.slider {
    width:100%;
    max-width: 768px;
    max-height: 576px;
    margin:0 auto;
    position: relative;
}

.slide {
    
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 574px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_07.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_08.jpg);
    } 
     #slide9 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_09.jpg);
    }
     #slide10 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_10.jpg);
    } 
     #slide11 {
        background-image: url(../img/portfolio/work/mtvNewsUK/S/MTV_11.jpg);
    } 
/******************************************
 END OF cycle2 Slideshow               
******************************************/


/******************************************
/* MEDIA QUERY                   
/******************************************/
@media only screen and (max-width:1100px) {

    .prevControl {
        margin-left: 0px;
        margin-top: 0px;
        float: none;
    }

    .nextControl {
        margin-right: 0px;
        margin-top: 0px;
        float: right;
    }

    @media only screen and (min-width: 500px) {
        .slide {
            width: 100%;
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 330px;
            position: absolute;
            text-indent: 0;
            z-index: 0;
        }

        @media only screen and (min-width: 600px) {
            .slide {
                height: 430px;
            }

            @media only screen and (min-width: 700px) {
                .slide {
                    height: 470px;
                }

                @media only screen and (min-width:800px) {
                    .slide {
                        width: 100%;
                        background-position: center center;
                        background-size: cover;
                        background-repeat: no-repeat;
                        height: 500px;
                        position: absolute;
                        text-indent: 0;
                        z-index: 0;
                    }

                    #slide1 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_01.jpg);
                    }

                    #slide2 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_02.jpg);
                    }

                    #slide3 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_03.jpg);
                    }

                    #slide4 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_04.jpg);
                    }

                    #slide5 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_05.jpg);
                    }

                    #slide6 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_06.jpg);
                    }

                    #slide7 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_07.jpg);
                    }

                    #slide8 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_08.jpg);
                    }

                    #slide9 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_09.jpg);
                    }

                    #slide10 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_10.jpg);
                    }

                    #slide11 {
                        background-image: url(../img/portfolio/work/mtvNewsUK/L/MTV_11.jpg);
                    }
                }

                @media only screen and (min-width:900px) {
                    .slide {
                        width: 100%;
                        background-position: center center;
                        background-size: cover;
                        background-repeat: no-repeat;
                        height: 538px;
                        position: absolute;
                        text-indent: 0;
                        z-index: 0;
                        /*transition: all .3s ease;*/
                    } 